.desktop-header .menu-shortcode {
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-bottom: 0;
}

.menu-shortcode .menu-item {
    position: relative;
    padding: 0 1rem;
}

.menu-shortcode .menu-item>a {
    display: inline-flex;
    padding: .5rem 0;
    color: #121212;
    font-size: 15px;
    font-weight: 600;
    text-decoration: none;
    transition: color .2s ease;
    justify-content: center;
    align-items: center;
    position: relative;
}

.menu-shortcode .menu-item.menu-item-has-children>a:after {
    content: "";
    width: 10px;
    height: 10px;
    display: block;
    margin: 0 0 0 10px;
    background-position: center;
    background-size: 100% auto;
    background-image: var(--icon-angle-down);
    color: inherit;
}

.menu-shortcode .menu-item>a:hover {
    color: #ff5000;
}

.menu-shortcode .menu-item.menu-item-has-children:hover>a {
    color: #ff5000 !important;
}

.menu-shortcode .menu-item.menu-item-has-children:hover>a:after {
    filter: invert(42%) sepia(100%) saturate(5000%) hue-rotate(360deg) brightness(95%) contrast(105%) !important;
}

.menu-shortcode .menu-item.menu-item-has-children:hover>ul.sub-menu {
    display: block !important;
}

.desktop-header .menu-shortcode .menu-item.menu-item-has-children ul.sub-menu {
    position: absolute;
    padding: 1rem;
    background-color: #ffffff;
    list-style: none;
    width: 300px;
    display: none;
}